/**********************************************************
*		Internet Explorer 6
***********************************************************/

.newsletter_image{
	margin-left:0px;
	display:none;
	width:0px;
	overflow:hidden;
}
.newsletter_image img{
	margin-left:0px;
	display:none;
	width:0px;
	overflow:hidden;
}
#header_img{
	
	position:absolute;
	z-index:100;
	top:26px;
	left:214px;
}
#header_navi{
	background-color:#ADB7C0;
	width:748px;
	height:19px;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	text-align:left;
	position: absolute;
	margin-left: 0px;
	margin-top: 1px;
	top:26px;
	left:214px;
	z-index:200;
}
.blau_linie {
	position:absolute;	 
	height:1px;
	width: 748px;
	background-image:url("blau_linie.jpg");
	background-repeat:no-repeat;
	margin-left: 0px;
	margin-top:0px;
	position:absolute;
	top:52px;
	left:214px;
	z-index:201;
}
.blau_weiss_linie {
	position:absolute;	 
	height:2px;
	width: 748px;
	background-image:url("blau_weiss_linie.jpg");
	background-repeat:no-repeat;
	margin-left: 0px;
	position:absolute;
	top:26px;
	left:214px;
	z-index:199;
}
img {
	behavior:url("pngbehavior.htc");
}

#header_bild_grau {
	background:none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='fileadmin/webseite/images/graue_welle.png');
	margin-left: 0px;
	margin-top: 180px;
	width:963px;
	height:35px;
	left:0px;

}

#header_bild_grau_sub {
	background:none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='fileadmin/webseite/images/graue_welle.png');
	margin-left: 0px;
	margin-top: 180px;
	width:963px;
	height:35px;
	left:0px;

}

#haupt_container {
	background:none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='fileadmin/webseite/images/bg_hintergrund.png');
	width:981px;

}

#schatten_bottom {
	background:none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='fileadmin/webseite/images/schatten_unten.png');
} 




#navi_main {
	margin-left:11px;
	margin-top:-95px;
	border:0px;
}
#navi_main_sub {

	border:0px;
}


#login_menu ul a:hover, 
#login_menu ul .act a {
	background-image: url("navi_ro_pfeil.gif");
}

#login_menu ul a, 
#login_menu ul .cur {
	background-image: url("navi_pfeil.gif");
}

#login_menu ul a, 
#login_menu ul .cur {
	margin-right: 5px;
}

#main_menu ul a:hover, 
#main_menu ul .act a {
	background-image: url("navi_ro_pfeil.gif");
}

#main_menu ul a, 
#main_menu ul .cur {
	background-image: url("navi_pfeil.gif");
}

#top_menu ul a, 
#top_menu ul .cur {
	background-image: url("navi_pfeil.gif");
}  

#navi_main {
	margin-left: 4px !important;
}

#navi_main_sub {
	margin-left: 4px !important;
	padding-left: 1px;
	margin-top: -10px;
}
#haupt_content {
	clear: both;
	width: 962px;
	background-color: #EEEEEE;
	border-left: 1px solid #ffffff;
	background:url("home_bg.png") repeat-y;
	font-size:12px;
	margin-top:0px;
}
#left {
	width:612px;
	margin:	0px;
	float:left;
	color: #000000;
}

#left_content {
	float: left;
	text-align: left;
	padding: 21px 10px 10px 17px;
}

#right {
	width:300px;
	float:left;
	text-align:left;
}

#right_content {  
	padding: 6px 10px 10px 9px;  
	color: #727272;
}
 /*
#cnt_text a .Stil4{
 	background:none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='fileadmin/images/link_red.png'); 
}   */